package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcusteconomicgroupPK;
import com.qsoft.rs.sincoar.dto.TcusteconomicgroupPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcusteconomicgroupPKMapper {

    TcusteconomicgroupPKMapper INSTANCE = Mappers.getMapper(TcusteconomicgroupPKMapper.class);

    TcusteconomicgroupPK getEntidad(TcusteconomicgroupPKDTO tcusteconomicgroupPK);

    TcusteconomicgroupPKDTO getDto(TcusteconomicgroupPK tcusteconomicgroupPK);

}